@media handheld, only screen and (max-width: 1024px){
	#content .columns:first-child{ padding-left:15px; }
	#content .columns:last-child{ padding-right:15px; }
	.galerie div{ padding:10px; }
}

@media handheld, only screen and (max-width: 640px){
	#header{ border-bottom:none; }
	#logo{ width:80px; }
	#contact li{ margin:0 5px; font-size:1.0em; }
	#menu ul li{ float:none; width:100%; }
	#content .columns:first-child, #content .columns:last-child{ margin:15px 0 0 0; }
	#slide-produits, #slide-portes, #slide-solutions, #slide-contact, #slide-homepage{ border:none; }
	.content img{ display:block; margin:0 auto; }
	#dotcom{ margin-top:20px; }
	.galerie img{ margin:25px auto 0 auto; }
	.galerie div{ padding:5px; }
	.accessoires img{ margin:20px auto; }
	.portes .btn{ display:block; text-align:center; width:95%; color:#ffffff; font-size:0.8em; background-color:#1d34a6; margin:10px auto; height:28px; line-height:28px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
}

@media handheld, only screen and (max-width: 480px){
	#map iframe{ height:300px; }
}